### Method

# Gtk AspectFrame set_xalign

#### Declaration [src]

    void
    gtk_aspect_frame_set_xalign (
      GtkAspectFrame* self,
      float xalign
    )

#### Description [src]

Sets the horizontal alignment of the child within the allocation of the `GtkAspectFrame`.

Sets property | `Gtk.AspectFrame:xalign`

#### Parameters

`xalign` | `float`
| Horizontal alignment, from 0.0 (left aligned) to 1.0 (right aligned).